// == LICENSE INFORMATION ==
/*
 * First author tiritomato 2013.
 * This program is distributed under the GNU General Public License(GPL).
 * support blog (Japanese only) http://d.hatena.ne.jp/tiri_tomato/
 */
// == LICENSE INFORMATION ==

using System.Windows.Forms;

namespace UVTexIntegra.CustomControls
{
    partial class CustomBakeForm_Base
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.propGrid = new System.Windows.Forms.PropertyGrid();
            this.cmb = new DotNetEx.CustomControls.ComboBox();
            this.splitter = new CantKeySplitContainer();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.menuItemFile = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemNewScript = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemSaveImage = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemScriptRebuild = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemScriptFileOpen = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemScriptDelete = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemEndDialog = new System.Windows.Forms.ToolStripMenuItem();
            this.pnlGL = new UVTexIntegra.CustomControls.GLPanel();
            ((System.ComponentModel.ISupportInitialize)(this.splitter)).BeginInit();
            this.splitter.Panel1.SuspendLayout();
            this.splitter.Panel2.SuspendLayout();
            this.splitter.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // propGrid
            // 
            this.propGrid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propGrid.Location = new System.Drawing.Point(0, 44);
            this.propGrid.Name = "propGrid";
            this.propGrid.Size = new System.Drawing.Size(212, 360);
            this.propGrid.TabIndex = 0;
            // 
            // cmb
            // 
            this.cmb.Dock = System.Windows.Forms.DockStyle.Top;
            this.cmb.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmb.FormattingEnabled = true;
            this.cmb.Location = new System.Drawing.Point(0, 24);
            this.cmb.Name = "cmb";
            this.cmb.Size = new System.Drawing.Size(212, 20);
            this.cmb.TabIndex = 1;
            // 
            // splitter
            // 
            this.splitter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitter.Location = new System.Drawing.Point(0, 0);
            this.splitter.Name = "splitter";
            // 
            // splitter.Panel1
            // 
            this.splitter.Panel1.Controls.Add(this.propGrid);
            this.splitter.Panel1.Controls.Add(this.cmb);
            this.splitter.Panel1.Controls.Add(this.menuStrip1);
            // 
            // splitter.Panel2
            // 
            this.splitter.Panel2.Controls.Add(this.pnlGL);
            this.splitter.Size = new System.Drawing.Size(561, 404);
            this.splitter.SplitterDistance = 212;
            this.splitter.TabIndex = 2;
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemFile});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(212, 24);
            this.menuStrip1.TabIndex = 104;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // menuItemFile
            // 
            this.menuItemFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemNewScript,
            this.menuItemSaveImage,
            this.toolStripSeparator2,
            this.menuItemScriptRebuild,
            this.menuItemScriptFileOpen,
            this.menuItemScriptDelete,
            this.toolStripSeparator1,
            this.menuItemEndDialog});
            this.menuItemFile.Name = "menuItemFile";
            this.menuItemFile.Size = new System.Drawing.Size(66, 20);
            this.menuItemFile.Text = "ファイル(&F)";
            // 
            // menuItemNewScript
            // 
            this.menuItemNewScript.Name = "menuItemNewScript";
            this.menuItemNewScript.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.menuItemNewScript.Size = new System.Drawing.Size(236, 22);
            this.menuItemNewScript.Text = "新規スクリプトのロード (&N)";
            // 
            // menuItemSaveImage
            // 
            this.menuItemSaveImage.Name = "menuItemSaveImage";
            this.menuItemSaveImage.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.menuItemSaveImage.Size = new System.Drawing.Size(236, 22);
            this.menuItemSaveImage.Text = "画像を保存 (&S)";
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(233, 6);
            // 
            // menuItemScriptRebuild
            // 
            this.menuItemScriptRebuild.Name = "menuItemScriptRebuild";
            this.menuItemScriptRebuild.ShortcutKeys = System.Windows.Forms.Keys.F6;
            this.menuItemScriptRebuild.Size = new System.Drawing.Size(236, 22);
            this.menuItemScriptRebuild.Text = "選択スクリプトのリビルド (&B)";
            // 
            // menuItemScriptFileOpen
            // 
            this.menuItemScriptFileOpen.Name = "menuItemScriptFileOpen";
            this.menuItemScriptFileOpen.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.T)));
            this.menuItemScriptFileOpen.Size = new System.Drawing.Size(236, 22);
            this.menuItemScriptFileOpen.Text = "選択スクリプトを開く (&O)";
            // 
            // menuItemScriptDelete
            // 
            this.menuItemScriptDelete.Name = "menuItemScriptDelete";
            this.menuItemScriptDelete.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Delete)));
            this.menuItemScriptDelete.Size = new System.Drawing.Size(236, 22);
            this.menuItemScriptDelete.Text = "選択スクリプトを削除 (&W)";
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(233, 6);
            // 
            // menuItemEndDialog
            // 
            this.menuItemEndDialog.Name = "menuItemEndDialog";
            this.menuItemEndDialog.Size = new System.Drawing.Size(236, 22);
            this.menuItemEndDialog.Text = "終了 (&X)";
            this.menuItemEndDialog.Click += new System.EventHandler(this.menuItemEndDialog_Click);
            // 
            // pnlGL
            // 
            this.pnlGL.BackColor = System.Drawing.Color.Black;
            this.pnlGL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlGL.ForeColor = System.Drawing.Color.White;
            this.pnlGL.GLBackColor = System.Drawing.Color.Black;
            this.pnlGL.GLBackgroundImage = null;
            this.pnlGL.GLCantFocusRender = UVTexIntegra.CustomControls.GLPanel.CantFocusRenderMode.DefaultBackground;
            this.pnlGL.GLLastFrameBuffer = true;
            this.pnlGL.GLLocation = new System.Drawing.Point(0, 29);
            this.pnlGL.GLSize = new System.Drawing.Size(345, 346);
            this.pnlGL.Location = new System.Drawing.Point(0, 0);
            this.pnlGL.Name = "pnlGL";
            this.pnlGL.Size = new System.Drawing.Size(345, 404);
            this.pnlGL.TabIndex = 0;
            // 
            // CustomBakeForm_Base
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(561, 404);
            this.Controls.Add(this.splitter);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "CustomBakeForm_Base";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "UVTexIntegra - プログラマブル頂点色画像生成";
            this.splitter.Panel1.ResumeLayout(false);
            this.splitter.Panel1.PerformLayout();
            this.splitter.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitter)).EndInit();
            this.splitter.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        protected PropertyGrid propGrid;
        protected DotNetEx.CustomControls.ComboBox cmb;
        protected CantKeySplitContainer splitter;
        private MenuStrip menuStrip1;
        protected ToolStripMenuItem menuItemFile;
        protected ToolStripMenuItem menuItemNewScript;
        protected ToolStripMenuItem menuItemSaveImage;
        private ToolStripSeparator toolStripSeparator2;
        protected ToolStripMenuItem menuItemScriptDelete;
        protected ToolStripMenuItem menuItemScriptRebuild;
        private ToolStripSeparator toolStripSeparator1;
        private ToolStripMenuItem menuItemEndDialog;
        protected ToolStripMenuItem menuItemScriptFileOpen;
        protected GLPanel pnlGL;
    }
}